Remove Skill From Archer
curl --request DELETE \
--url https://{api_endpoint}/v1/applications/{artifact_group_id}/skill/{artifact_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{api_endpoint}/v1/applications/{artifact_group_id}/skill/{artifact_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{api_endpoint}/v1/applications/{artifact_group_id}/skill/{artifact_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Artifact Management
Remove Skill From Archer
deprecated
This operation will no longer be available after 2025-04-30 and will be discontinued in upcoming weeks due to the deprecation of the direct use of apps and skills in the AI agent. Use tools to complete specific tasks through agents.
Remove Skill From Archer
⌘I

